Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ibf_object_symbol Struct Reference

## Data Fields
long | str

## Detailed Description

Definition at line 10747 of file compile.c.

## Field Documentation

## ◆ str

long ibf_object_symbol::str

Definition at line 10748 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c